0 Replies Latest reply on Jul 16, 2012 6:18 PM by TomWilson1962

    How do I set the CFBundleVersion value of my App in Flex?

    TomWilson1962

      Hi - I am getting the following error when I try to publish my app to the Apple App Store. "This bundle is invalid The key CFBundleVersion in the info.plist must contain a higher version than that of the previously uploaded version." The version string is okay - I cahange it, but the Bundle version remains the same and it is the Bundle version that is the problem. I can see the bundle version number in iTunes Connect, but can't figuire out how to change it.

       

      How do I set the CFBundleVersion value of my App in Flex?

       

      I've been stuck for a few days now and can't find anything on this. Any help or suggestions would be appreciated.

       

      Thanks!